/*
  UninstallerModule.strings
  CleanMyMac

  Created by Serhii Butenko on 4/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Disinstallazione";
"ModuleDescriptionText" = "Rimuovi intere applicazioni, compresi tutti i file correlati.";
"ModuleKeywords" = "disinstallatore, tutte le app, app inutilizzate, vecchie app";

"UbiquitousButton_NoApplications" = "Niente";
"UbiquitousButton_HaveApplications" = "Vista";

"BenefitTitle_0" = "Disinstallare le applicazioni correttamente";
"BenefitDescription_0" = "Consente l'eliminazione di qualsiasi applicazione insieme a tutti i suoi residui.";
"BenefitTitle_1" = "Ripristina applicazioni allo stato iniziale";
"BenefitDescription_1" = "Offre il controllo completo sui componenti correlati che vuoi mantenere o rimuovere.";

"FilterText_AllApplications" = "Tutte le applicazioni";
"FilterText_AllApplications_Description" = "Tutte le applicazioni installate sul tuo Mac sono elencate qui di seguito.";
"FilterText_Tooltip_AllApplications" = "Tutte le applicazioni installate sul tuo Mac sono elencate qui di seguito.";
"FilterText_Unused" = "Non utilizzate";
"FilterText_Tooltip_Unused" = "In genere tendiamo tutti a dimenticare le applicazioni che abbiamo installato, provato e abbandonato. Guarda l'elenco delle applicazioni che non hai usato per più di 6 mesi e decidi se ne hai bisogno.";
"FilterText_Legacy" = "32-Bit";
"FilterText_Tooltip_Legacy" = "Il rilascio di macOS Mojave segna la fine dell'era delle applicazioni a 32 bit. È l'ultima versione del sistema operativo che supporta questo tipo di software e la maggior parte di esso è già fin troppo obsoleto. Controlla le tue applicazioni a 32-bit e decidi se ne hai ancora bisogno.";
"FilterText_FrequentlyCrashed" = "Frequentemente in crash";
"FilterText_Tooltip_FrequentlyCrashed" = "Sulla base di registri e rapporti di crash anomali, CleanMyMac raccoglie un elenco di applicazioni con problemi frequenti. Potresti considerare queste applicazioni inaffidabili e decidere di disinstallarle correttamente.";
"FilterText_Leftovers" = "Residui";
"FilterText_Tooltip_Leftovers" = "Se rimuovi manualmente un'applicazione, tutti i componenti correlati rimangono sul tuo sistema. CleanMyMac consente di individuare e rimuovere questi residui anche se l'applicazione principale non è più presente.";
"FilterText_Tooltip_AggressorApps" = "Queste app sono sviluppate o ospitate in Russia o in Bielorussia e possono mettere a rischio il tuo Mac o la sicurezza dei tuoi dati.";
"FilterText_AggressorApps" = "Sospette";
"FilterText_AggressorApps_Empty_Content_Description" = "Non ci sono app sospette sul tuo Mac in questo momento. Se dovessimo rilevare attività discutibili, le segnaleremo qui.";
"FilterText_LearnMore" = "Altre informazioni…";
"FilterText_Selected" = "Selezionate";
"FilterText_Selected_Description" = "Vedi in basso le app che hai selezionato per la disinstallazione o la rimozione parziale.";
"FilterText_Selected_Empty_Content_Description" = "Quando selezioni le app per la rimozione parziale o completa, vengono visualizzate qui.";

"FilterText_Stores" = "Store";
"FilterText_Description_AppStore" = "Questo gruppo include le applicazioni che hai installato dal Mac App Store.";
"FilterText_Description_Setapp" = "Questo gruppo include le applicazioni che hai installato tramite il servizio di abbonamento di Setapp.";
"FilterText_Description_Steam" = "Qui trovi i giochi e le applicazioni installate tramite il servizio Steam.";
"FilterText_Description_Blizzard" = "Qui troverai i giochi e le applicazioni installate tramite il servizio Battle.net.";
"FilterText_Description_Other" = "In questo gruppo si trovano le applicazioni provenienti da origini diverse da Mac App Store, Setapp e Steam.";
"FilterText_StoresOther" = "Altri";
"FilterText_Vendors" = "Fornitori";
"FilterText_VendorOther" = "Altri";
"FilterText_Decription_Vendor_Format" = "In questo gruppo trovi le applicazioni sviluppate da %@.";
"FilterText_Decription_Vendor_Other" = "Vedi in basso le applicazioni che non sono state separate dai rispettivi fornitori.";

"FilterText_Mac" = "App per Mac";
"FilterText_Mac_Description" = "Questo gruppo include applicazioni progettate per Mac";
"FilterText_Mobile" = "App per iPhone e iPad";
"FilterText_Mobile_Description" = "Questo gruppo include applicazioni progettate per iPhone e iPad";

"ResourceGroup_Logs" = "Registri";
"ResourceGroup_Binaries" = "Binari";
"ResourceGroup_Preferences" = "Preferenze";
"ResourceGroup_Crashes" = "Crash";
"ResourceGroup_Plugins" = "Plugin";
"ResourceGroup_Installers" = "Programmi di installazione";
"ResourceGroup_Help" = "Aiuto";
"ResourceGroup_DockIcon" = "Icona dock";
"ResourceGroup_UserData" = "Dati utente";
"ResourceGroup_SupportingFiles" = "File di supporto";
"ResourceGroup_Other" = "Altro";
"ResourceGroup_LoginItems" = "Elementi di login";
"ResourceGroup_Container" = "Contenitore";

"ResourceType_Cookies" = "Cookie";
"ResourceType_DockIcon_Format" = "%@ icona dock";

"CleanupFailureComplete_StatusText" = "Rimozione non riuscita";
"CleanupFailureComplete_DescriptionText" = "Controlla il registro di pulizia per identificare gli errori e riprova.";

"CleanupComplete_BackButtonTitle" = "Torna alle app";

"ButtonTitle_Uninstall" = "Disinstalla";
"ButtonTitle_Reset" = "Ripristina";

"Remove_AppsAndFiles_Format" = "%@ e %@";
"Remove_FilesFromApps_Format" = "%@ da %@";
"Remove_LeftoversAndFiles_Format" = "%@ e %@";
"Remove_FilesFromLeftovers_Format" = "%@ da %@";
"Remove_ApplicationsAndLeftovers_Format" = "%@ e %@";
"Remove_ApplicationsAndLeftoversAndFiles_Format" = "%@ e %@ e %@";
"Remove_FilesFromApplicationsAndLeftovers_Format" = "%@ da %@ e %@ da %@";

"InactiveStateDescription_CannotRemoveSystemApplication" = "Si tratta di un file di sistema protetto e non può essere rimosso. Tuttavia puoi eliminare i file correlati per ripristinare l'applicazione.";
"InactiveStateDescription_CannotRemoveAppStoreApplication" = "Questo file di applicazioni non può essere eliminato con CleanMyMac a causa delle restrizioni di Apple con le applicazioni di Mac App Store. Mostralo nel Finder ed elimina il file manualmente.";

"ContextMenuItemTitle_Launch" = "Apri";
"ContextMenuItemTitle_Select_Uninstall" = "Seleziona %@ per la disinstallazione";
"ContextMenuItemTitle_Select_Reset" = "Seleziona %@ per il ripristino";
"ContextMenuItemTitle_SelectForCustomSelection" = "La tua selezione";
"ContextMenuItemTitle_SelectForUninstall" = "Disinstalla";
"ContextMenuItemTitle_SelectForReset" = "Resetta";

"ActionRequiredInactiveState_NotDetermined_Title" = "CleanMyMac richiede il tuo permesso per accedere a %@.";
"ActionRequiredInactiveState_NotDetermined_Description" = "Consenti l'accesso per continuare.";
"ActionRequiredInactiveState_NotDetermined_ButtonTitle" = "Consenti l'accesso";

"ActionRequiredInactiveState_ContainerWithoutFDA_Title" = "Consenti l'accesso";
"ActionRequiredInactiveState_ContainerWithoutFDA_Description" = "Consenti l'Accesso completo al disco per eliminare i container delle applicazioni.";
"ActionRequiredInactiveState_ContainerWithoutFDA_ButtonTitle" = "Vai in Impostazioni di Sistema";

"ActionRequiredInactiveState_Denied_Title" = "CleanMyMac richiede l'accesso a %@.";
"ActionRequiredInactiveState_Denied_Description" = "Vai nelle impostazioni di Privacy e consenti a CleanMyMac l'accesso a %@.";
"ActionRequiredInactiveState_Denied_ButtonTitle" = "Apri le impostazioni Privacy";

"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Title" = "Mostra questo file nel Finder e rimuovilo manualmente.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Description" = "Questo file dell'applicazione non può essere eliminato da CleanMyMac a causa delle restrizioni di Apple riguardo alle applicazioni del Mac App Store.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_ButtonTitle" = "Mostra nel Finder";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Gruppi di applicazioni";

"FilterAccessibilityLabel_AllApplications" = "Tutte le applicazioni";
"FilterAccessibilityLabel_Unused" = "Applicazioni inutilizzate";
"FilterAccessibilityLabel_Legacy" = "Applicazioni a 32 bit";
"FilterAccessibilityLabel_Leftovers" = "Residui delle applicazioni";
"FilterAccessibilityLabel_AggressorApps" = "Applicazioni sospette";
"FilterAccessibilityLabel_Selected" = "Applicazioni selezionate";

"FilterAccessibilityLabel_Store_Format" = "%@ applicazioni";
"FilterAccessibilityLabel_Store_Other" = "Applicazioni da altre fonti";
"FilterAccessibilityLabel_Vendor_Format" = "%@ applicazioni";
"FilterAccessibilityLabel_Vendor_Other" = "Applicazioni da altri fornitori";

/* Self Uninstallation Survey */

"SelfUninstalationSurvey_Title" = "Descrivi il motivo per cui vuoi disinstallare CleanMyMac X";
"SelfUninstalationSurvey_SubmitAnswer" = "Invia risposta";
"SelfUninstalationSurvey_CommentField_Placeholder" = "%@ Descrivi il tuo motivo qui…";
"SelfUninstalationSurvey_Question_1" = "Non ha risolto il mio problema";
"SelfUninstalationSurvey_Question_2" = "È troppo costoso";
"SelfUninstalationSurvey_Question_3" = "Preferisco usare un'altra soluzione";
"SelfUninstalationSurvey_Question_4" = "È troppo difficile da usare";
"SelfUninstalationSurvey_Question_5" = "Altro motivo";
